<!DOCTYPE html>

<html lang="pt-br">

<head>

	<meta charset="UTF-8" />
	<title>Dev#Hair</title>
	<meta name="viewport" content="width=device-width" />
	<link rel="stylesheet" type="text/css" href="css/style.css"/>
	<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
	<link href='http://fonts.googleapis.com/css?family=Lato:400,300,700' rel='stylesheet' type='text/css'/>
	<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Calligraffitti"/>
	<!--4.5.0-->

</head>

<body>
	<nav class="nav">
		<ul >
			<li>
				<a href="#home">Home</a>
			</li>

			<li>
				<a href="#oferta">Ofertas</a>
			</li>

			<li>
				<a href="#servico">Serviços</a>
			</li>

			<li>
				<a href="#equipe">Equipe</a>
			</li>

			<li>
				<a href="#galeria">Galeria</a>
			</li>

			<li>
				<a href="#contato">Contato</a>
			</li>

		</ul>
	</nav>

	<!--Home-->

	<header id="home" > <!-- Divisão das telas -->
		<div class="intro">
			<div class="col-lg-12 textodiv" background="img/home.jpg">
				<div class="intro-1">Bem Vindo ao Dev#Hair!</div>
				<div class="intro-2">Onde sua beleza é o nosso foco.</div>
			</div>
		</div>
	</header>

	<section id="oferta" class="bg_oferta"> <!-- Divisão das telas -->

		<div class="col-lg-12 textodiv">
			<h2 class="texto">
				<p>Ofertas</p>
			</h2>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-4"><img alt="Erro no carregamento de imagem" src="img/oferta1.png"/></div>
				<div class="col-md-4"><img alt="Erro no carregamento de imagem" src="img/oferta3.png"/></div>
				<div class="col-md-4"><img alt="Erro no carregamento de imagem" src="img/oferta4.png"/></div>
			</div>
		</div>
	</section>

	<!--Serviço-->

	<section id="servico" class="bg_servico"> <!-- Divisão das telas -->

		<div class="col-lg-12 textodiv">
			<h2 class="texto">
				<p>Serviços</p>
			</h2>
		</div>

		<div class="container"> <!-- Container para layout -->
			<div class="row">
				<div class="col-lg-12">

					<div class="col-md-4">
						<div  id="f1_container">
							<div id="f1_card" class="shadow">
								<div class="front face">
									<img alt="erro no carregamento de imagem" id="f1_card_img" src="img/noiva.jpg"/>
								</div>
								<div class="back face center">
									<p>Dia de Noiva</p>
									<p>A partir de R$ 2.000,00</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-4">
						<div id="f1_container">
							<div id="f1_card" class="shadow">
								<div class="front face">
									<img alt="erro no carregamento de imagem" id="f1_card_img" src="img/escova.jpg"/>
								</div>
								<div class="back face center">
									<p>Makeup</p>
									<p>A partir de R$ 80,00</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-4">
						<div id="f1_container">
							<div id="f1_card" class="shadow">
								<div class="front face">
									<img alt="erro no carregamento de imagem" id="f1_card_img" src="img/home1.jpg"/>
								</div>
								<div class="back face center">
									<p>Cortes</p>
									<p>A partir de R$ 80,00</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-4">
						<div id="f1_container">
							<div id="f1_card" class="shadow">
								<div class="front face">
									<img alt="erro no carregamento de imagem" id="f1_card_img" src="img/home2.jpg"/>
								</div>
								<div class="back face center">
									<p>Manicure & Pedicure</p>
									<p>A partir de R$ 26,00 cada</p>
									<p>A partir de R$ 45,00 o pacote</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-4">
						<div id="f1_container">
							<div id="f1_card" class="shadow">
								<div class="front face">
									<img alt="erro no carregamento de imagem" id="f1_card_img" src="img/home3.jpg"/>
								</div>
								<div class="back face center">
									<p>Coloração</p>
									<p>A partir de R$ 80,00</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-4">
						<div id="f1_container">
							<div id="f1_card" class="shadow">
								<div class="front face">
									<img alt="erro no carregamento de imagem" id="f1_card_img" src="img/home4.jpg"/>
								</div>
								<div class="back face center">
									<p>Design de Sombrancelha</p>
									<p>A partir de R$ 30,00</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</section>

	<!--Equipe-->

	<section id="equipe" class="bg_equipe">
		<div class="col-lg-12 textodiv">
			<h2 class="texto">
				<p>Equipe</p>
			</h2>
		</div>

		<div class="container"> <!-- Container para layout -->
			<div class="row">
				<div class="col-lg-12">

					<div class="col-md-3">
						<div class="box ">
							<div class="box2">
								<div class="boximg">
									<img alt="erro no carregamento de imagem" src="img/1.jpg"/>
								</div>
								<div class="textobox">
									<h5>Bettany</h5>
									<p>Cortes & Pintura</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="box ">
							<div class="box2">
								<div class="boximg">
									<img alt="erro no carregamento de imagem" src="img/2.jpg"/>
								</div>
								<div class="textobox">
									<h5>Mona</h5>
									<p>Cortes & Alisamento</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="box ">
							<div class="box2">
								<div class="boximg">
									<img alt="erro no carregamento de imagem" src="img/3.jpg"/>
								</div>
								<div class="textobox">
									<h5>Jay Spot</h5>
									<p>Cortes & Coloração</p>
								</div>
							</div>
						</div>
					</div>

					<div class="col-md-3">
						<div class="box ">
							<div class="box2">
								<div class="boximg">
									<img alt="erro no carregamento de imagem" src="img/4.jpg"/>
								</div>
								<div class="textobox">
									<h5>Splandford</h5>
									<p>Cortes & Make</p>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>

	</section>

	<!--Galeria-->

	<section id="galeria" class="bg_galeria">
		<div class="col-lg-12 textodiv">
			<h2 class="texto">
				<p>Galeria</p>
			</h2>
		</div>
		<div class="container"> <!-- Container para layout -->
			<div class="row">

				<div class="col-lg-12">
					<div class="col-md-3">
						<div class="hover">
							<figure class="containerg"><img src="img/album/dia_noiva.jpg" /></figure>
						</div>
					</div>

					<div class="col-md-3">
						<div class="hover">
							<figure class="containerg"><img src="img/album/quimica.jpg" /></figure>
						</div>
					</div>

					<div class="col-md-3">
						<div class="hover">
							<figure class="containerg"><img src="img/album/pele.jpg" /></figure>
						</div>
					</div>

					<div class="col-md-3">
						<div class="hover">
							<figure class="containerg"><img src="img/album/manicure1.jpg" /></figure>
						</div>
					</div>

					<div class="col-md-3">
						<div class="hover">
							<figure class="containerg"><img src="img/album/penteado.jpg" /></figure>
						</div>
					</div>

					<div class="col-md-3">
						<div class="hover">
							<figure class="containerg"><img src="img/album/depilacao.jpg" /></figure>
						</div>
					</div>
					<div class="col-md-3">
						<div class="hover">
							<figure class="containerg"><img src="img/album/sobrancelha.jpg" /></figure>
						</div>
					</div>

				</div>
			</div>
		</div>
</section>

<section id="contato" class="bg_contato">
	<div class="col-lg-12 textodiv">
		<h2 class="texto">
			<p>Contato</p>
		</h2>
	</div>

	<div class="container"> <!-- Container para layout -->
		<div class="row">
			<div class="col-lg-12">

				<div class="col-lg-6">
					<div class="marginc1">
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3667.569461695602!2d-45.8856003!3d-23.1859087!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x94cc4a163ab8fc07%3A0x216390a92e176cf7!2sR.+Francisco+Paes%2C+84+-+Centro%2C+S%C3%A3o+Jos%C3%A9+dos+Campos+-+SP%2C+12210-100!5e0!3m2!1spt-BR!2sbr!4v1429821233484" frameborder="0"></iframe>

					</div>
				</div>

				<div class="col-lg-6">
					<div class="marginc">
						<div class="col-lg-12">
							<div class="col-sm-2">
								<span>
									<i class="fa fa-home" aria-hidden="true"> </i>
								</span>
							</div>
							<div class="col-lg-10">
								<h4>Rua Francisco Paes, 84, Centro, São José dos Campos - SP</h4>
							</div>
						</div>

						<div class="col-lg-12">
							<div class="col-sm-2">
								<span>
									<i class="fa fa-envelope-o" aria-hidden="true"></i>
								</span>
							</div>
							<div class="col-lg-10">
								<h4>devhair.sjc@gmail.com</h4>
							</div>
						</div>

						<div class="col-lg-12">
							<div class="col-sm-2">
								<span>
									<i class="fa fa-phone" aria-hidden="true"></i>
								</span>
							</div>
							<div class="col-lg-10">
								<h4> (12) 1234-5678 </h4>
							</div>
						</div>

						<div class="col-lg-12">
							<div class="col-sm-2">
								<span>
									<i class="fa fa-whatsapp" aria-hidden="true"></i>
								</span>
							</div>
							<div class="col-lg-10">
								<h4> (12) 9 1234-5678 </h4>
							</div>
						</div>

					</div>
				</div>
			</div>
		</div>
	</div>
</section>


<footer>
	<ul class="rodape" id="footer" >
		<div class="icones-rede-sociais">
			<a href="https://www.facebook.com/DevHair-1771854379759125/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a>
			<a href="https://twitter.com/DevHair_SJC" target="_blank"><i class="fa fa-twitter" ></i></a>
			<a href="https://plus.google.com/111435758310654837714?hl=pt-BR" target="_blank"><i class="fa fa-google"></i></a>
			<a href="https://www.instagram.com/devhair.sjc/" target="_blank"><i class="fa fa-instagram"></i></a>
			<a href="#popup1"><i class="fa fa-snapchat"></i></a>
			<div id="popup1" class="overlay">
				<div class="popup">
					<a class="close" href="#footer">&times;</a>
					<div class="snap">
						<img alt="erro no carregamento de imagem" id="snapimg" src="img/snapcode.png"/>
						<h2>Dev Hair</h2>
						<h1>devhair.sjc</h1>
					</div>
				</div>
			</div>
		</div>

		<p>© 2016 Dev#Hair.&nbsp; Todos os Direitos Reservados.</p>
	</ul>
</footer>

</body>


</html>